<script>
export default {
  onLaunch: function () {
    console.log('App Launch')
  },
  onShow: function () {
    console.log('App Show')
  },
  onHide: function () {
    console.log('App Hide')
  },
}
</script>

<style>
/*每个页面公共css */
.page-wrapper {
  padding: 0.1rpx;
  min-height: 100vh;
  background: url('/static/indexImg/index-bg.png') no-repeat center center;
  background-size: 100% 100%;
}

/* 适配支付宝小程序 input 全局背景设为透明色 */
input {
  background-color: transparent !important;
}
</style>
